//
// FaceImageList.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct FaceImageList: Codable {

    public var faceimages: [UploadGet]

    public init(faceimages: [UploadGet]) {
        self.faceimages = faceimages
    }


}
